Affected packages

Packages affected by perl-Git upgrade from 2.43.1-1.fc40 to 2.43.2-1.fc41 (in Fedora Rawhide)
Package Current state Build Distance Build time
rubygem-sugarjar build 2 3 months ago
libgsystem build 2 3 months ago
public-inbox build 2 3 months ago
libgovirt build 2 3 months ago
mailman3 build 2 3 months ago
mingw-spice-gtk build 2 3 months ago
mingw-wine-gecko build 2 3 months ago
hpx build 2 3 months ago
libratbag build 2 3 months ago
gnome-kiosk build 2 3 months ago
audacity build 2 3 months ago
git-annex build 2 3 months ago
mingw-portablexdr build 2 3 months ago
sigul build 2 3 months ago
netgen-mesher build 2 3 months ago
build2 build 2 3 months ago
ruby build 2 3 months ago
dotnet6.0 build 2 3 months ago
libvirt build 2 4 months ago
pesign-test-app build 2 4 months ago
libvirt build 2 4 months ago
pesign-test-app build 2 4 months ago
diffoscope build 2 4 months ago
mingw-spice-gtk build 2 4 months ago
php-email-address-validation build 4 3 months ago
php-aws-php-sns-message-validator build 4 3 months ago
php-sebastian-comparator5 build 4 3 months ago
php-sentry build 4 3 months ago
php-paragonie-random-compat build 4 3 months ago
php-doctrine-annotations build 4 3 months ago
php-egulias-email-validator build 4 3 months ago
php-cache-adapter-common build 4 3 months ago
php-fig-link-util build 4 3 months ago
php-phpdocumentor-type-resolver build 4 3 months ago
php-phpdocumentor-reflection-docblock2 build 4 3 months ago
php-erusev-parsedown build 4 3 months ago
php-doctrine-orm build 4 3 months ago
fatcat build 4 3 months ago
php-Faker build 4 3 months ago
php-phpseclib build 4 3 months ago
php-doctrine-datafixtures build 4 3 months ago
php-cache-filesystem-adapter build 4 3 months ago
php-phpdocumentor-reflection-common build 4 3 months ago
php-doctrine-cache build 4 3 months ago
php-symfony-polyfill build 4 3 months ago
php-email-address-validation build 4 4 months ago
php-aws-php-sns-message-validator build 4 4 months ago

Disclaimer

This page shows packages in Fedora Rawhide which buildability was possibly affected by perl-Git upgrade from 2.43.1-1.fc40 to 2.43.2-1.fc41.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.